/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2018 Evernote China.\nAll Rights Reserved.";

NSContactsUsageDescription = "Evernote can help you work together with friends and colleagues.";

"CFBundleDisplayName"="印象笔记";

"CFBundleName"="印象笔记";
